features:
  secondary:
    - name: "Change the name of the Service Desk user"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/service_desk.html#using-custom-email-display-name'
      reporter: mjwood
      stage: plan
      categories:
        - "Service Desk"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/7529'
      description: |
        Emails sent from your Service Desk on GitLab.com come from the `GitLab Support Bot` by default. Many times, the originator of the issue does not know that they are emailing GitLab, which makes it confusing.

        It's now possible to configure the name for your Service Desk user! This allows you the opportunity to give your users a recognizable name that matches your brand!
